FormName=frmEditTimePoint
[Form]
Width=495
Height=562
[Label1]
left=24
top=32
width=67
height=13
classname=TLabel

[Label2]
left=128
top=32
width=67
height=13
classname=TLabel

[grpChangedValue]
left=19
top=80
width=326
height=437
classname=TGroupBox

[strgrdChnsTurnOnDelayTime]
left=2
top=15
width=322
height=420
classname=TStringGrid

[bitbtnSave]
left=368
top=112
width=100
height=30
classname=TBitBtn

[bitbtnClose]
left=368
top=176
width=100
height=30
classname=TBitBtn

